package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

import java.util.Date;
import java.util.List;

public class TeacherCourseStatisticsQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "机构编号")
    private String organId;

    @ApiModelProperty(value = "教师编号")
    private Integer userId;

    @ApiModelProperty(value = "月份")
    private String monthStr;

    @ApiModelProperty(value = "月份")
    private Date month;

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getMonthStr() {
        return monthStr;
    }

    public void setMonthStr(String monthStr) {
        this.monthStr = monthStr;
    }

    public Date getMonth() {
        return month;
    }

    public void setMonth(Date month) {
        this.month = month;
    }
}
